* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "poppins", sans-serif;
}

body {
    background-position: center;
    background: url(mi011ldh1ff51.webp) no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 100vh;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.form-box {
    position: relative;
    width: 400px;
    height: 550px;
    border: 2px solid rgba(255, 255, 2550.5);
    border-radius: 20px;
    backdrop-filter: blur (15px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-box h2 {
    color: #fff;
    text-align: center;
    font-size: 32px;
}

.form-box .input-box {
    position: relative;
    margin: 30px 0;
    width: 310px;
    border-bottom: 2px solid #fff;
}

i {
    position: absolute;
    color: #fff;
    top: 13px;
    right: 0;

}

.form-box .input-box input {
    width: 100%;
    height: 45px;
    background: transparent;
    border: none;
    outline: none;
    padding: 0 20px 0 5px;
    color: #fff;
    font-size: 16px;
    backdrop-filter: blur(15px);
}

input::placeholder {
    color: #fff;
}

.btn {
    color: #fff;
    background: blue;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    outline: none;
    border: none;
    font-size: 17px;
    cursor: pointer;
    box-shadow: 3px 0 10px rgba(0, 0, 0, .5);
}

.group {
    display: flex;
    justify-content: space-between;
}

.group span a {
    color: #fff;
    position: relative;
    top: 10px;
    text-decoration: none;
    font-weight: 500;
}

.group a:focus {
    text-decoration: underline;
}

#result {
    color: red;
}

.popup{
    width: 400px;
    background-color: #fff;
    border-radius: 6px;
    position: absolute;
     top: 0;
     left: 50%;
     transform: translate(-50%, -50%) scale(0);
     transition: transform .4s ,top .4s;
     visibility: hidden;
    text-align: center;
    padding: 30px 30px;
    height: 330px;
    color: #000;
}


.popup ion-icon{
color: #00ff00; font-size: 50px;
}
.popup button{
width: 100%;
background: #00ff00; 
padding: 10px 0;
margin-top: 50px; 
border: none;
outline: none;
font-size: 18px;
color: #fff;
border-radius: 4px;
cursor: pointer;
box-shadow:0 0 0 2px rgba(0, 0, 0, .1)
}

.popup a{
color: #fff;
text-decoration: none;
font-weight: 600;
letter-spacing: 2px;
}
.open-slide{
top: 50%;
transform: translate (-50%, -50%) scale(1);
visibility: visible;
}

.popup h2 {
    font-weight: 500;
    font-size: 38px;
    margin: 30px 0 10px;
}